@import "https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700";
 @import "https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,200,300,600,700,900";
 @import "MyFontsWebfontsKit.css";
/*	Colours

Dog	Guides	Purple	#46166b
60%	DG	Purple		#9073a6
30%	DG	Purple		#c7b9d2
10%	DG	Purple		#ece7f0
Purina	Red			#ee2e24
Dog	Guides	Red		#e51937

Dog	Guides	Blue	#1058C0
Dog	Guides	Orange	#eD66F24
Dog	Guides	Green	#31B11E
Dog	Guides	Teal	#7dbbe7
Dog	Guides	Red		#e51937

---	Latest	Official	Colours	---
DG	Red	#e51937
PV	Blue	#5ab3e8
Navy	Blue	#1d2a58

End	Colours	*/
body {
	background:#fff;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif!important;
	min-width:300px;
	color:gray!important;
}
a {
	color: #337ab7;
	text-decoration: none;
}
h1, h2, h3, h4 {
	color:#7dbbe7;
}
h1, h2 {
	font-family:'Open	Sans	Condensed', "Helvetica	Neue", Helvetica, Arial, "Lucida	Grande", sans-serif;
	font-weight:700;
	font-style:normal;
}
body.ride h1, body.ride h2 {
	font-family:'Open	Sans	Condensed', "Helvetica	Neue", Helvetica, Arial, "Lucida	Grande", sans-serif;
	font-weight:700;
}
h1 {
	font-size:3.5em;
}
h1.blog-title {
	font-size:3.5em;
	line-height:.9em;
	margin-bottom:20px;
	margin-top:0;
}
h3 {
	font-family:'Open	Sans	Condensed', sans-serif;
	font-weight:700;
	color:#1d2a58;
	font-size:28px;
	margin-bottom:15px;
	padding-bottom:10px;
	border-bottom-width:15px;
	border-bottom-style:solid;
	border-bottom-color:#1d2a58;
	text-transform:uppercase;
}
h3 .icon {
	background:#f54828;
	display:inline-block;
	text-align:center;
	border-radius:50%;
	width:40px;
	height:40px;
	line-height:40px;
	margin-right:5px;
	color:#fff;
}
h4 {
	font-family:'Open	Sans	Condensed', sans-serif;
	font-weight:700;
}
h6 {
	font-family:'Source	Sans	Pro', sans-serif;
	color:#5a5f66!important;
	margin:0 0 20px;
	font-weight:400;
	font-size:1.5em;
	line-height:1em;
	margin-bottom:10px;
}
legend {
	font-family:'Open	Sans	Condensed', sans-serif;
	font-weight:700;
}
.navbar-inverse .navbar-brand, .navbar-brand {
	color:#FFF;
}
.rowb {
	background-color:#f4f4f4;
}
.row2 {
	background-color:#f4f4f4;
}
.row1 {
	background-color:#fff;
}
.carousel-inner .item {
	overflow:hidden;
}
.carousel-caption {
	position:absolute;
	z-index:10;
	padding-top:20px;
	padding-bottom:20px;
	color:#fff;
	text-shadow:0 1px 2px rgba(0, 0, 0, 0.6);
	background:rgba(255, 255, 255, 0.6);
	height:100px;
	width:100%;
	left:0;
	bottom:0;
}
.carousel-caption .btn {
	text-shadow:none;
}
.carousel-indicators {
	bottom:-40px;
}
.jumbotron {
	background-color:#eee;
	background-image:url(../images/home-ride-2.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	height:400px;
	margin-right:-15px;
	margin-left:-15px;
}
.jumbotron p {
	color:#fff;
}
.container .jumbotron {
	border-radius:0;
}
ul.nav i.fa {
	font-size:18px;
	color:#FFF;
	padding-right:5px;
	padding-left:5px;
}
 @media (min-width:	768px) {
 h1 {
 font-size:3em;
}

}
.programmingNote {
	color:#900;
	background-color:#EDEDED;
	padding:5px;
	border:1px solid #CCC;
}
.table-admin th.text-right {
	text-align:right;
}
.alignLeft {
	text-align:left;
}
.New {
	color:#03C;
}
.Accepted {
	color:#090;
}
.Rejected {
	color:#900;
}
.row {
	background-color:#FFF;
	background:rgba(255, 255, 255, .8);
}
.btn-primary {
	color:#fff;
	background-color:#7dbbe7;
	border-color:#31B11E;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary, .btn-action:hover, .btn-action:focus, .btn-action.active {
	color:#fff;
	background-color:#7dbbe7;
	border-color:#48708b;
}
.btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
	background-image:none;
}
.nav .btn-primary {
	color:#fff;
	background-color:#eD66F24;
	border-color:#7dbbe7;
}
.nav .btn-primary:hover {
	background-color:#7dbbe7;
}
.btn-action {
	color:#fff;
	background-color:#5ab3e8;
	border-color:#5ab3e8;
	/*	text-shadow:	1px	1px	1px	black;
	-moz-box-shadow:	0	1px	3px	black;
	-webkit-box-shadow:	0	1px	3px	black;	*/
	box-shadow:0 1px 3px #000;
	width:100%!important;
}
a .btn-action {
	color:#fff;
}
.btn-action:hover, .btn-action:focus, .btn-action.active {
	background-color:#5ab3e8;
}
.btn-info {
	color:#fff;
	background-color:#eD66F24;
	border-color:#7dbbe7;
}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info {
	color:#fff;
	background-color:#31B11E;
	border-color:#eD66F24;
}
.btn- .action-buttons {
	text-align:center;
	padding-top:10%;
}
.navbar-default .navbar-link:hover {
	color:#fff;
}
.navbar-inverse {
	background-color:#7dbbe7;
	border-color:#080808;
}
.admin .navbar-inverse {
	background-color:#030;
	border-color:#080808;
}
#footer {
	background:#7dbbe7;
	min-height:200px;
	padding:30px 0;
	color:#7dbbe7;
}
#footer .row {
	background-color:inherit;
}
.blog-post {
	padding-bottom:50px;
}
#signup-modal .modal-dialog, #login-modal .modal-dialog {
	max-width:350px;
}
.heading-task {
	font-size:12px;
	font-weight:400;
}
.label-default a {
	text-decoration:none;
	color:#FFF;
}
ul.newsitem {
	list-style-type:none;
	margin-left:0;
	padding-left:0;
}
ul.fa-ul {
	padding-left:0;
}
ul.newsitem li, ul.fa-ul li {
	margin-bottom:8px;
}
.stats {
	text-transform:uppercase;
	text-align:center;
	padding:5px;
	background-color:#7dbbe7;
	display:block;
	border-top-style:none;
	border-right-style:none;
	border-bottom-style:none;
	border-left-style:none;
}
.stats-label {
	font-size:1.5em;
	text-transform:uppercase;
	font-family:"Open	Sans	Condensed", "Helvetica	Neue", sans-serif;
	color:#fff;
	font-weight:300;
	position:relative;/*	top:	50%;
	transform:	translateY(-50%);	*/
}
.stats-data {
	font-size:2.5em;
	font-weight:700;
	font-family:"Open	Sans", "Helvetica	Neue", sans-serif;
	color:#fff;
	color:#fff;
	text-shadow:-2px -2px 0 #48708b, 2px -2px 0 #48708b, -2px 2px 0 #48708b, 2px 2px 0 #48708b;/*
	-webkit-text-fill-color:	white;	
		-webkit-text-stroke-width:	2px;
		-webkit-text-stroke-color:	#48708b;	*/
}
.stats-mwm {
	text-transform:uppercase;
	text-align:center;
	padding:5px;
	background-color:#31B11E;
}
.stats-mwm .stats-label, .stats-mwm .stats-data {
	margin:0;
	padding:0;
}
.stats-mwm .stats-label {
	color:#7dbbe7;
}
.gallery {
	background-color:#efefef;
	padding-top:20px;
	padding-bottom:20px;
}
.row walkBlock {
	background-color:#09F;
}
.progress {
	height:40px;
}
.message {
	margin-bottom:20px;
}
.feature-row-1 {
	background-color:#efefef;
	padding-top:15px;
	padding-bottom:15px;
	border-top-width:1px;
	border-bottom-width:1px;
	border-top-style:solid;
	border-bottom-style:solid;
	border-top-color:#CCC;
	border-bottom-color:#CCC;
}
.feature-row-1 .row {
	background-color:inherit;
}
.feature-row-2 {
	background-color:#FFF;
	padding-top:15px;
	padding-bottom:15px;
	border-top-width:1px;
	border-bottom-width:1px;
	border-top-style:solid;
	border-bottom-style:solid;
	border-top-color:#CCC;
	border-bottom-color:#CCC;
	font-family:"Open	Sans", "Helvetica	Neue", sans-serif;
	font-size:24px;
	font-weight:400;
	color:#eD66F24;
	text-align:center;
}
.feature-row-2 .row {
	background-color:inherit;
}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/*	.navbar-brand,	.main-logo	{
	position:	relative;
	top:	-15px;
	bottom:	-15px;
	z-index:	1000;
	overflow:	auto;
}	*/
.lets-walk {
	position:absolute;
	width:400px;
	right:40px;
	bottom:30px;
	z-index:1001;
	text-align:left;
}
.logo-array {
	white-space:nowrap;
	text-align:center;
	width:100%;
}
.logo-array img {
	margin:15px;
}
.action-buttons-home {
	position:absolute;
	z-index:999;
	right:60px;
	top:30px;
}
/*	Modals	*/
.modal-header {
	background-image:url(../assets/stepsBGgrey.jpg);
}
.modal-body {
	background-image:url(../assets/stepsBGwht.jpg);
}
.modal-title {
	font-family:"Open	Sans	Condensed", "Helvetica	Neue", sans-serif;
	font-size:24px;
	font-weight:700;
	color:#7dbbe7;
}
.modal-footer {
	background-image:url(../assets/stepsBGgrey.jpg);
	padding:15px 20px 20px;
	margin-top:0;
	text-align:left;
	border-top:1px solid #e5e5e5;
}
/*	Page	Header	*/
.pageheader-default {
	color:#5ab3e8;
	background-attachment:fixed;
	background-image:url(../images/home_5.jpg);
	position:relative;
}
.pageheader-default h1 {
	color:#1d2a58;
	display:inline-block;
	margin:20px 0;
	line-height:1;
	font-size:50px;
}
.pageheader-default .semitransparentbg {
	background:rgba(204, 204, 204, 0.60)!important;
	padding-bottom:-25px;
	padding-top:0;
}
.semitransparentbg {
}
/*	=====	END	Page	Header	======	*/
.alert > .form-group {
	margin-bottom:0;
}
.logo-home {
	height:200px;
	width:100px;
	position:absolute;
	left:20px;
	top:0;
	z-index:1000;
}
/*	---	NAVIGATION	BAR	---*/
header .top-bar {
	min-height:30px;
	background:#25292C;
	border-bottom:1px solid #414f5a;
	padding:7px 0;
}
#header .main-header {
	height:70px;
}
/*	---	FOOTER	STUFF	---*/
#footer p {
	font-size:13px;
	color:#FFF;
}
#footer a {
	color:#FFF;
}
#footer h3 {
	font-size:18px;
	text-align:left;
	color:#FFF;
}
.scrollup {
	width:40px;
	height:40px;
 -ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	filter:alpha(opacity=80);
	opacity:.8;
	position:fixed;
	bottom:100px;
	right:15px;
	display:none;
	text-align:center;
	color:#fafafa;
	font-size:28px;
	background:#9e9e9e;
	z-index:9999;
	border-radius:2px;
}
#footer a:hover {
	color:#1d2a58;
	text-decoration:none;
}
.breadcrumb {
	background-color:#5ab3e8;
	margin-bottom:0;
	border-radius:0!important;
	display:inline-block;
}
.breadcrumb a {
	color:#eee;
}
.breadcrumb > li + li:before {
	padding:0 5px;
	color:#eee;
	content:"|\00a0";
}
.breadcrumb > .active {
	color:#FFF;
	font-weight:700;
}
.nopadding {
	padding-right:0;
	padding-left:0;
}
.breadcrumb-results {
	padding:8px 15px;
	margin-bottom:20px;
	list-style:none;
	background-color:#7dbbe7;
	border-radius:0!important;
	font-family:"Open	Sans", "Helvetica	Neue", sans-serif;
	font-size:20px;
	font-weight:500;
}
.breadcrumb-results > li {
	display:inline-block;
}
.breadcrumb-results > li + li:before {
 padding:.results0 5px;
	color:#ccc;
	content:">\00a0";
}

/*	.breadcrumb-results	>	.active	{
	color:	#777777;
}	*/
ol.breadcrumb-results li:nth-of-type(1) a {
 color:hsl(0, 0%, 70%);
}
 ol.breadcrumb-results li:nth-of-type(2) a {
 color:hsl(0, 0%, 65%);
}
 ol.breadcrumb-results li:nth-of-type(3) a {
 color:hsl(0, 0%, 50%);
}
 ol.breadcrumb-results li:nth-of-type(4) a {
 color:hsl(0, 0%, 45%);
}
bg-fdg {
	background-image:url(../images/future_dog_guide.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
}
.bottompadding {
	height:50px;
}
.table-admin {
	margin-bottom:50px;
	border-bottom-width:10px;
	border-bottom-style:solid;
	border-bottom-color:#eD66F24;
}
table.table-admin th {
	font-family:"Open	Sans", "Helvetica	Neue", sans-serif;
	font-size:12px;
	font-weight:400;
	text-transform:uppercase;
	color:#eD66F24;
}
.position-statement {
	padding-top:20px;
	padding-right:8%;
	padding-bottom:15px;
	padding-left:8%;
	font-size:24px;
}
/*	PROGRAM	SECTION	&	BLOG	STYLES	*/
.post-image {
	float:left;
	width:40%;
	margin:5px 20px 20px 0;
}
.post-image, .blog-image {
	padding:4px;
	border:1px solid #ddd;
}
.post-image img {
	width:100%;
}
.post-content {
	display:block;
}
.avatars ul {
	list-style-type:none;
	padding-left:0;
}
.avatars li {
	float:left;
	width:12.5%;
}
.avatars img {
	padding:3px;
	border:1px solid #CCC;
}
.avatars img.selected {
	padding:0;
	border:4px solid #48708b;
}
.alert-info {
	color:#FFF;
	background-color:#7dbbe7;
	border-color:#31B11E;
	font-size:16px;
}
.red {
	color:#ee2e24;
}
.red-lfc {
	color:#48708b;
}
/*	Flexible	iFrame	*/
.Flexible-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}
.Flexible-container iframe, .Flexible-container object, .Flexible-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.affiliates {
	background-color:#FFF;
	white-space:nowrap;
	display:block;
	width:100%;
}
.callout-content {
	padding:10px 0;
	float:right;
}
.action-buttons {
	padding-top:20px;
}
.pageheader-default .row {
	background-color:inherit;
}
.row row-padded {
	padding-top:20px;
	padding-bottom:20px;
}
.tempmessage {
	font-size:1.5em;
	color:#eD66F24;
	padding:30px;
	width:400px;
	margin-top:50px;
	margin-right:auto;
	margin-bottom:50px;
	margin-left:auto;
	background-color:#7dbbe7;
	text-align:center;
	border:1px solid #31B11E;
	border-radius:20px;
}
.tempmessage img {
	margin-top:-30px;
}
.bordered {
	border-top-width:4px;
	border-top-style:dashed;
	border-top-color:#48708b;
	clear:both;
	margin-top:10px;
	margin-bottom:10px;
}
.affiliate-logos {
	background-color:#FFF;
	text-align:center;
	padding:8px;
}
/*	NAVIGATION	STUFF	*/
.navbar-collapse {
	padding-right:0;
}
/*	@media	(max-width:	991px)	{
.nav.navbar-nav.navbar-right	{margin-left:	15px;}
}	*/
.append-both-15 {
	padding-top:15px;
	padding-bottom:15px;
}
/*	TABS	*/
.nav-tabs {
	border-bottom:1px solid #7dbbe7;
}
.nav-tabs > li {
	float:left;
	margin-bottom:-1px;
}
.nav-tabs > li > a {
	margin-right:2px;
	line-height:1.42857;
	border:1px solid transparent;
	border-radius:4px 4px 0 0;
	font-size:24px;
	font-family:'Open	Sans	Condensed', "Helvetica	Neue", Helvetica, Arial, "Lucida	Grande", sans-serif;
}
.nav-tabs > li > a:hover {
	border-color:#eee #eee #7dbbe7;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	color:#555;
	cursor:default;
	background-color:#fff;
	border:1px solid #7dbbe7;
	border-bottom-color:transparent;
}
.nav-tabs.nav-justified {
	width:100%;
	border-bottom:0;
}
.nav-tabs.nav-justified > li {
	float:none;
}
.nav-tabs.nav-justified > li > a {
	text-align:center;
}
.nav-tabs.nav-justified > li > a {
	border-bottom:1px solid #7dbbe7;
}
/*	==================================================
		New	Styles	for	new	navigation
==================================================	*/
.topmenu ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
.topmenu > li {
	font-size:15px;
	position:relative;
	display:inline-block;
	margin-left:15px;
}
.topmenu > li:hover > a {
	color:#7dbbe7;
}
.loginheaderlinks {
	text-align:right;
	font-size:14px;
	clear:both;
}
.logo {
	max-height:80px;
	margin:20px 10px;
}
.navbar {
	margin-bottom:0;
}
.topmenu {
	padding:20px 0 0;
	text-align:right;
}
#header-nav {
	width:100%;
	background:#787878;
}

.desktophide {
	display:none!important;
}

 @media only screen and (max-width:	767px) {
  .pageheader-default h1 {
 text-align:center;
}
 #main-navigation ul, ul.nav.navbar-nav {
 list-style:none;
 margin:0;
 padding:0;
 text-align:left;
 width:100%;
}
 #main-navigation ul li, ul.nav.navbar-nav li {
 width:auto;
 font-size:18px;
 text-align:center;
 margin:0 auto;
 list-style:none;
 position:relative;
 color:#eee;
 border-bottom:1px solid #999;
}
 #main-navigation ul li, ul.nav.navbar-nav li a {
 color:#fff;
 text-transform:uppercase;
}
 .navbar-collapse {
 max-height:none;
 padding:0;
}
 .icon-bar {
 background-color:#515252;
}
 .navbar {
 position:relative;
 z-index:1000;
 min-height:1px;
 margin-bottom:0;
 border:none;
}
 .login-header {
 background-color:#efefef;
}
 .topmenu {
 text-align:center;
}
 .loginheaderlinks {
 padding-bottom:5px;
 text-align:center;
 font-size:1em;
}
#main-navigation ul li, ul.nav.navbar-nav li {
	font-family:'Source	Sans	Pro', sans-serif;
	font-weight:400;
}
#main-navigation ul li:hover, ul.nav.navbar-nav li:hover {
	background:#5ab3e8;
}
#main-navigation ul li:hover a, #main-navigation ul li:hover a:link, #main-navigation ul li:focus a {
	background:#5ab3e8;
	color:#fff;

}
 #main-navigation ul.french li {
 font:12px/14px Arial, sans-serif;
}
 .navbar-toggle {
 position:relative;
 float:right;
 text-align:center;
 padding:9px 10px;
 margin:25px 0;
 background-color:#efefef;
 background-image:none;
	/*border:	2px	solid	#1d2a58;*/
		border-radius:4px;
}
 .mobilehide {
 display:none!important;
}
 .desktophide {
 display:block!important;
}
 .menutxt {
 display:block;
 line-height:1.188em;
 float:left;
}
 .menuicon {
 display:block;
 line-height:1.188em;
 float:left;
 margin-left:8px;
}
 .position-statement {
 font-size:18px;
}
 #LogonForm .login-fields {
 display:inline-flex;
 width:100%;
}
 .login-block {
	/*	margin:	5px	auto;	*/
		text-align:center;
 width:100%!important;
}
 .logged-in, .logged-in span {
 height:25px;
 text-align:center;
 padding:0;
 margin:0;
}
 .login-block input#head-submit {
 width:70px;
 float:none;
/*	margin-left:	5px;	*/
	}
 #LogonForm {
 display:inline-flex;
}
 .home-hero {
 height:200px;
 padding-top:20px;
}
 .fullimgbg {
 height:auto!important;
}
 .sidebar-block {
 margin-bottom:20px;
 border-bottom:1px solid #ddd;
}
 .helpinfo h4 {
 font-size:14px;
 margin-bottom:8px;
}
 .navbar-header {
 min-height:auto;
}
 .top-15 {
margin-top:15px;
}
 .hero-caption-box {
 display:block;
 margin:10px auto;
 width:100%;
 vertical-align:middle;
 height:auto!important;
 min-height:180px;
}
 .box2 {
 height:100px;
}
 .featured-text {
 display:inline-block;
 float:left;
 border-bottom:1px solid #fff;
 padding:15px 10px;
 width:50%;
 height:auto;
 min-height:120px;
}
 .featured-text strong {
 font-size:25px;
}
 .hwhite {
 font-size:2em;
}
 .about-text p {
 font-size:16px;
 line-height:17px margin-top:5px;
}
 .bottomspace-col {
 padding-bottom:40px;
}
 .page-title-bg {
 height:180px;
 padding-top:0;
}
 .page-title-bgbottom {
 height:180px;
 padding-top:0;
}
 .pagetitle {
 padding:5px 30px!important;
 margin:0 0 10px;
 display:inline-block;
}
 .pagetitle h1 {
 margin:0;
 font-family:"Glober	W04	Heavy";
 font-size:1.8em;
}
 .page-hero {
 height:auto!important;
 overflow:auto;
 text-align:center;
}

#main-navigation ul.mobile-menu li {

     border-bottom: none;
	     border-top: 1px solid #999;
}

ul.mobile-menu li a {
 background-color:#cccccc!important; color:#333333;

}

.top-15 {
    margin-top: 5px;
}
}
 @media (min-width:	768px) {
 .container > .navbar-header, .container > .navbar-collapse {
 margin:0 -15px;
}
 .navbar-collapse {
 padding-left:0;
 display:block!important;
 height:auto!important;
 padding-bottom:0;
 overflow:visible!important;
}
 .navbar-nav > li {
 float:none;
}
 #main-navigation > ul, ul.nav.navbar-nav {
 list-style:none;
 margin:0 auto;
 padding:0;
 text-align:center;
 display:table;
 width:100%;
}
 #main-navigation ul.french li {
 font:14px/16px Arial, sans-serif;
}
 #main-navigation ul li, ul.nav.navbar-nav li {
 width:auto;
 font-size:16px;
 text-align:center;
 margin:0 auto;
 display:table-cell;
 list-style:none;
 position:relative;
 color:#eee;
 border-left:1px solid #eee;
}
 #main-navigation ul li.activelink, ul.nav.navbar-nav li.activelink {
 background-color:#1d2a58!important;
}
 #main-navigation ul li a, #mainnav ul li a:link {
 color:#eee;
 text-decoration:none;
 display:inline-block;
 width:auto;
 text-transform:uppercase;
 letter-spacing:1px;
}
#main-navigation ul li, ul.nav.navbar-nav li {
	font-family:'Source	Sans	Pro', sans-serif;
	font-weight:400;
}
#main-navigation ul li:hover, ul.nav.navbar-nav li:hover {
	background:#5ab3e8;
}
#main-navigation ul li:hover a, #main-navigation ul li:hover a:link, #main-navigation ul li:focus a {
	background:#5ab3e8;
	color:#fff;
	padding-bottom:16px;
}
 #main-navigation ul.french li a, #main-navigation ul.french li a:link {
 padding:20px 15px;
}
 #main-navigation ul.french li:hover a, #main-navigation ul.french li:hover a:link, #main-navigation ul.french li:focus a {
 padding-bottom:15px;
}
 .menutxt {
 display:none;
}
 .menuicon {
 display:none;
}
.mobile-menu {display:none;}
}
 @media (min-width:	768px) and (max-width:	991px) {
 #main-navigation ul li, ul.nav.navbar-nav li {
 font:14px Arial, sans-serif;
}
 #main-navigation ul li a, #mainnav ul li a:link {
 padding:15px 10px;
}
 body {
 background:#fff;
}
 #wrapper {
 width:auto;
}
 #header-right {
 margin:0 auto;
 width:96%;
 height:64px;
 float:none;
 max-width:400px;
 display:block;
}
 #header-left {
 margin:0 auto 15px;
 width:96%;
 float:none;
 max-width:600px;
 display:block;
}

 #main-navigation ul.french li {
 font:12px/14px Arial, sans-serif;
}
 #main-navigation ul li {
 width:auto;
}
 #main-navigation > ul > li#navdonate a {
 padding-right:35px;
}
 .home-hero {
 height:300px;
}
 #faqmenu .nav > li > a:after {
 content:"\f107";
}
 .bottomspace-col {
 padding-bottom:20px;
}
 .btn-lg {
 width:250px;
}
 .main-content {
 padding:20px 0;
 min-height:300px;
}
 .aboutevent-info {
 width:90%;
}
 .featured-text {
 padding:30px 15px 25px;
 height:150px;
}
 .button-row .action-button span {
 font-size:24px;
 line-height:27px;
}
 .button-row .action-button span.french {
 font-size:19px;
 line-height:22px;
}
}
 @media (min-width:	992px) {
 #main-navigation ul li, ul.nav.navbar-nav li {
 font-size:18px;
}
 #main-navigation ul li a, #mainnav ul li a:link {
 padding:20px 25px;
}
.pageheader-default h1 {
	margin:40px 0;
}
}
.navdonate {
	background:#E51937;
}
 @media (min-width:	1200px) {
 #main-navigation {
 width:1170px;
 margin:0 auto;
}
}
.sidebar-block {
	margin-bottom:40px;
}
.navbar {
	border:none;
}
.navbar-header {
	width:100%;
}
/*.navbar-toggle	{
		float:	none;
		padding:	20px;
		position:	relative;
}	*/
.nav-stacked > li {
	border-bottom:1px solid #ddd;
}
.helpinfo {
	margin-top:40px;
}
.login-block {
	float:right;
	margin-right:0;
	display:inline-block;
}
.login-block .login-top {
	background:none;
	width:100%;
	display:block;
	font:12px/16px Arial, sans-serif;
	color:#7dbbe7;
	margin:0 0 3px;
	text-align:left;
	font-weight:400;
	text-transform:uppercase;
	font-size:14px;
}
.login-fields {
	display:inline-flex;
	float:left;/*	width:	75%;	*/
}
.login-buttons {
	display:inline-flex;
	float:left;/*	width:	75%;	*/
}
.login-submit {
	float:right;
	margin-left:8px;
}
.login-block input#USERNAME {
	border:1px solid #7dbbe7;
	box-shadow:3px 3px 3px #f0f0f0 inset;
	padding:5px 7px;
	/*width:	10%;*/
	height:28px;
	background-color:#fff;
	font-size:12px;
	color:#c7c8ca;
	padding:0 5px;
	line-height:18px;
	margin-bottom:3px;
	margin-right:5px;
}
.login-block input#Password {
	border:1px solid #7dbbe7;
	box-shadow:3px 3px 3px #f0f0f0 inset;
	padding:5px 7px;
	width:45%;
	height:28px;
	background-color:#fff;
	font-size:12px;
	color:#c7c8ca;
	padding:0 5px;
	line-height:18px;
	margin-bottom:3px;
	margin-right:5px;
}
.login-block input#head-submit {
	/*float:	right;*/
	height:28px;
	background:#7dbbe7;
	width:90px;
	display:block;
	border:none;
	text-align:center;
	line-height:26px;
	color:#fff;
	font-weight:700;
	cursor:pointer;
	-webkit-appearance:none;
	-webkit-border-radius:0;
}
.login-block input#head-register {
	display:inline-flex;
	float:right;
	height:28px;
	background:#7dbbe7;
	/*	width:	75px;	*/
	border:none;
	text-align:center;
	line-height:26px;
	color:#fff;
	font-weight:700;
	cursor:pointer;
	-webkit-appearance:none;
	-webkit-border-radius:0;
}
.login-block .logged-in {
	width:100%;
	height:40px;
	display:block;
	padding:12px 0;
	color:#7dbbe7;
	text-align:right;
}
.login-block .logged-in span {
	margin:0 0 8px;
	display:block;
	font-weight:400;
	color:#777;
	font-size:15px;
}
a.login_button {
    height: 28px;
    background: #7dbbe7;
	padding:0 10px;
    width: auto;
    display: block;
    border: none;
    text-align: center;
    line-height: 26px;
    color: #fff;
    font-weight: 700;
    cursor: pointer;
}
a.login_button:hover {text-decoration:none;}

.login-block .logged-in a, .login-block .logged-in a:link {
	color:#7dbbe7;
	font-size:15px;
	margin:0;
}
.login-block .logged-in.french {
	padding:7px 0;
	height:40px;
}
.login-block .logged-in.french span {
	margin:0 5px 2px;
	font-size:13px;
	line-height:16px;
}
.login-block .logged-in.french a, .login-block .logged-in.french a:link {
	font-size:13px;
	line-height:15px;
}
 @media only screen and (max-width :	1200px) {
 #main-navigation ul li a, #main-navigation ul li a:link {
 padding:20px 12px 20px 9px;
}
 #main-navigation ul.french li a, #main-navigation ul.french li a:link {
 padding:20px 7px;
}
 #main-navigation {
 width:100%;
}
}
.padding-b20 {
padding-bottom:20px;}